import type { Props, Emits } from '../type';
export declare const useBreadcrumb: (props: Props, emit: Emits) => {
    isShow: import("vue").Ref<boolean, boolean>;
    breadcrumbList: import("vue").ComputedRef<any[]>;
    clickItem: (item: any) => void;
};
